Bug 6444 - DDruid reselecting allowable drives
Summary: DDruid reselecting allowable drives
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-28 04:16 UTC by egalanos.
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-19 22:57:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description egalanos. 1999-10-28 04:16:15 UTC
In text install, when adding a partition, if the allowable
drives selection is changed (eg removing hdb), then changing
any other parameters on the page before pressing 'ok'
reselects the drive(s), ie it has to be the last option
changed.

Comment 1 Jay Turner 1999-10-29 17:45:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Jay Turner 2000-02-22 13:14:59 UTC
Confirmed; cycling through the "mount point" field will cause the "allowable
drives" entries to be reset to all allowable.

Comment 3 Michael Fulbright 2000-09-19 22:57:48 UTC
Fixed in the Pinstripe beta.


Note You need to log in before you can comment on or make changes to this bug.